<!ENTITY undo.desc "Peru suljettujen välilehtien asetukset">
<!ENTITY undoclosedtabsbuttonToolbar.label "Tee uudelleen suljettu välilehti">
<!ENTITY undolastclosedtab.label "Tee uudelleen viimeisin suljettu välilehti">
<!ENTITY howmany.label "Kuinka monta suljettua välilehteä haluat Firefoxin muistavan?(0-99)">
<!ENTITY removetabbutton.label "Poista välilehtipalkki painike">
<!ENTITY removedroparrow.label "Poista suljettujen välilehtien historia painikkeesta">
<!ENTITY removecontextentry.label "Poista &quot;Tee uudelleen viimeisin suljettu välilehti&quot; oikean klikkauksen valikosta">
<!ENTITY restartFX.label "Uudelleenkäynnistä Firefox nyt">
<!ENTITY restart.label "Käynnistä Firefox uudelleen jotta muutokset tulevat voimaan">
<!ENTITY save.label "Tallenna">
<!ENTITY cancel.label "Peruuta">
